Strange that nobody has asked for this before. I downgraded the required RubyGems to 1.3.5 and released JSDuck 3.0.1.



http://imgupp.com/img/1446918954.jpg